Subject: Re: [PATCH net] MAINTAINERS: split Renesas Ethernet drivers entry

From: Simon Horman <[email-masked]>
Date: Mon, 25 Mar 2024 10:30:45 +0000

On Sun, Mar 24, 2024 at 11:40:09PM +0300, Sergey Shtylyov wrote:
> Since the Renesas Ethernet Switch driver was added by Yoshihiro Shimoda,
> I started receiving the patches to review for it -- which I was unable to
> do, as I don't know this hardware and don't even have the manuals for it.
> Fortunately, Shimoda-san has volunteered to be a reviewer for this new
> driver, thus let's now split the single entry into 3 per-driver entries,
> each with its own reviewer...
> 
> Signed-off-by: Sergey Shtylyov <[email-masked]>
> 
> ---
> The patch is against the 'main' branch of the Netdev Group's 'net.git' repo...
> 
>  MAINTAINERS |   29 +++++++++++++++++++++++++----
>  1 file changed, 25 insertions(+), 4 deletions(-)

Thanks Sergey,

This seems to be consistent with what was discussed earlier [1]
and looks good to me.

Reviewed-by: Simon Horman <[email-masked]>

[1] https://lore.kernel.org/netdev/[email-masked]/